Revision as of 15:22, 3 November 2019 by Lock42 (talk | contribs) (Created page with "===macOS ( > 10.9)=== *L'application macOS est toujours compliqué à produire. Nous n'avons pas d'environnements ni de connaissances de ce système et sommes dépendants de v...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

macOS ( > 10.9)

  • L'application macOS est toujours compliqué à produire. Nous n'avons pas d'environnements ni de connaissances de ce système et sommes dépendants de volontaires pour obtenir le fichier.

Pour l'instant, si vous désirez obtenir la dernière MacOS, nous vous recommandons d'utiliser le gestionnaire de paquet homebrew.